Truecrypt 5.1 with Debian Etch

Discussion in 'Suggest HOWTO' started by Intraweb, Apr 6, 2008.

  1. Intraweb

    Intraweb New Member

    Can somebody provide a Tutorial. :)

    I already tried to install the ubuntu package on my Debian Maschine.

    When i run "trucerypt" command, i get the following error message.
    It seem that debian uses a older libc version.
    Has somebody a solution for this problem?
     
  2. o.meyer

    o.meyer ISPConfig Developer ISPConfig Developer

    Hi Intraweb,

    the howto is is process.

    Best regards,

    Olli

    EDIT: Done.
     
    Last edited: Apr 18, 2008
  3. Intraweb

    Intraweb New Member

    Thanks! :)
     
  4. o.meyer

    o.meyer ISPConfig Developer ISPConfig Developer

Share This Page